@charset "UTF-8";
/**
 * Base CSS-styles
 *
 * @package WordPress
 * @subpackage PositiveSoftware WEB-Development
 * @since PositiveSoftware WEB-Development 0.1a
 * @author PositiveSoftware Company (Dniprodzerzhins'k, Ukraine)
 * @site_author http://positive-soft.com
*/
/* Код для подключения шрифта в /css/stylename.css */

@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegulard41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansLight";
    src: url("../fonts/OpenSansLight/OpenSansLight.eot");
    src: url("../fonts/OpenSansLight/OpenSansLightd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
    url("../fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansItalic";
    src: url("../fonts/OpenSansItalic/OpenSansItalic.eot");
    src: url("../fonts/OpenSansItalic/OpenSansItalicd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansItalic/OpenSansItalic.woff") format("woff"),
    url("../fonts/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBoldd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansExtraBold";
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot");
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBoldd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"),
    url("../fonts/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansExtraBoldItalic";
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalicd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"),
    url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansBoldItalic";
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalicd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
    url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansRegularItalic";
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot");
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalicd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"),
    url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBoldd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansSemiBoldItalic";
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalicd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"),
    url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "ComfortaaRegular";
    src: url("../fonts/ComfortaaRegular/ComfortaaRegular.eot");
    src: url("../fonts/ComfortaaRegular/ComfortaaRegulard41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ComfortaaRegular/ComfortaaRegular.woff") format("woff"),
    url("../fonts/ComfortaaRegular/ComfortaaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ComfortaaLight";
    src: url("../fonts/ComfortaaLight/ComfortaaLight.eot");
    src: url("../fonts/ComfortaaLight/ComfortaaLightd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ComfortaaLight/ComfortaaLight.woff") format("woff"),
    url("../fonts/ComfortaaLight/ComfortaaLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ComfortaaBold";
    src: url("../fonts/Comfortaa-Bold.ttf");
    font-style: normal;
    font-weight: normal;
}


*{
    outline:0px!important;
    outline:none!important;
}
html,body{
    margin:0px;
    padding:0px;
    width:100%;
    min-height:100%;
    background-color:#fff;
    font-size:14px;
    font-family: "OpenSansRegular";
}
html,body.body_home{
    height:100%;
}
header {
    position: absolute;
    z-index: 100;
    left: 0px;
    right: 0px;
    top: 100px;
    transition: all linear 1s;
}
header.closes{
    top:-80%;
    transition:linear all 1s;
}
header .navbar-default{
    background-color:transparent;
    border:0px;
    border-radius:0px;
    margin-bottom:0px;
}
header .navbar-brand{
    height:auto;
    padding:0px;
    lin-height:normal;
}
.menu_slid {
    padding:100px 100px 140px;
    overflow: hidden;
}
header .logo{
    margin-right:75px;
}

.menu_slid .logo img,
header .logo img{
    float:left;
}

.menu_slid .logo img,
header .logo img{
    height:40px;
}

.menu_slid .logo img:first-child, header .logo img:first-child {
    margin-right: 10px;
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.menu_slid ul{
    list-style-type:none;
    padding:0px;
    margin:0px;
    display:block;
    overflow:hidden;
}
.menu_slid ul li{
    padding:0px;
    margin:0px;
    display:block;
    float:left;
}
header .navbar-default .navbar-nav > li > a{
    display:block;
    padding: 11px 21px;
    text-decoration:none;
    color:#0e0e0e;
    font-size: 14px;
    transition: all 0.3s;
}
header.navbar-black{
    z-index: 101;
}
header.navbar-black .navbar-header{
    visibility: hidden;
}
header.navbar-black .navbar-default .navbar-nav.navbar-left{
    visibility: hidden;
}
header .navbar-collapse{
    padding:0px;
}
.menu_slid ul li a{
    display:block;
    padding:2.2vh 1.6vw;
    text-decoration:none;
    color:#000000;
    font-size: 0.88vw;
}
header .navbar-default .navbar-nav .open .dropdown-menu{
    border-radius:0px;
}
.header_mobile_menu{
    position: fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    z-index: 99999;
    background-color:#eb1c23;
    text-align: center;
    padding:33px 15px;
    font-family: "OpenSansRegular";
    display: none;
}
.header_mobile_menu>ul,
.header_mobile_menu>ul>li{
    list-style-type: none;
    padding:0;
    margin: 0;
    display: block;
}
.header_mobile_menu>ul{
    display: inline-block;
    margin: auto;
}
.header_mobile_menu .dropdown-menu{
    background-color:transparent;
    box-shadow: none;
    border: none;
}
.header_mobile_menu>ul li{
    text-align: left;
}
.header_mobile_menu>ul>li a{
    color:#fff;
    font-size:14px;
    line-height: 55px;
    font-family: "OpenSansRegular";
}
.header_mobile_menu .dropdown-menu li a{
    line-height: normal;
}
.header_mobile_menu_close{
    position: fixed;
    z-index: 100000;
    top:20px;
    right:20px;
    color:#000;
    font-size:12px;
    text-transform: uppercase;
    font-family: "OpenSansBold";
}
.header_mobile_menu_close i{
    margin-right:18px;
}
header .nav.navbar-right a span:first-letter {
    text-transform: uppercase;
}
.navbar-right {
    z-index: 999;
}
.about-content
{
    padding: 0px 100px;
	max-width:1200px;
	margin:auto;
}
.vacanci-content
{
    height: 100%;
    width: 100%;
    display: table;
    background-color: #fff;
    background-image: url(../img/page_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.page-content {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding-left: 100px;
    padding-right: 100px;
}


.slider_items,
.slick-list,
.slick-track,
.slider_item{
    height:100%;
}
.slider_item{
    display:table!important;
    width:100%;
    height:100%;
    vertical-align:middle;
    position:relative;
    overflow: hidden;
}
.slider_item > .slider_item_content{
    display:table-cell;
    vertical-align:middle;
    width:100%;
    position: relative;
    z-index:2;
}
.slider_item > .slider_item_content.slider_other{
    background:rgba(0,0,0,.5);
}
.slider_item video{
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    width:100%;
    height:100%;
    z-index:1;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}
.value0 .title{
    font-size: 3.5vw;
    color:#fff;
    line-height: 1;
    font-family: "ComfortaaBold";
}
.value0 .title_small{
    position:relative;
    top:-30px;
    font-size: 1.3vw;
    color:#fff;
    margin-left:150px;
    padding-top:75px;
    width:66%;
    font-family: "ComfortaaBold";
}
.slider_other .title{
    text-align:right;
    margin-left:0px;
    width:500px;
}
.slider_other .title_small{
    text-align:right;
    margin-left:0px;
    width:500px;
}
.slick-dots{
    bottom:120px;
    z-index:10;
    text-align:left;
    padding-left:100px;
    padding-left:100px;

}
.slick-dots li{
    width:8px;
    height:8px;
    margin:0px;
    margin-right:100px;
    position:relative;
    z-index:11;
}
.slick-dots li.slick-active button:after{
    content:"";
    position:absolute;
    top:50%;
    left:100%;
    margin-left:10px;
    width:80px;
    height:1px;
    background: #e2e2e2;
    background: -moz-linear-gradient(left, transparent 0%, #fff 100%);
    background: -webkit-linear-gradient(left, transparent 0%, #fff 100%);
    background: -o-linear-gradient(left, transparent 0%, #fff 100%);
    background: -ms-linear-gradient(left, transparent 0%, #fff 100%);
    background: linear-gradient(left, transparent 0%, #fff 100%);
    z-index:12;
    animation-name: widt;
    animation-duration: 5000ms;
    animation-timing-function: linear;
}
@keyframes widt {
    from {
        width:0px;
    }
    to {
        width:80px;
    }
}

.slick-dots li button{
    width:8px;
    height:8px;
    border:1px solid #fff;
    border-radius:50%;
    padding: 3px;
}
.slick-dots li button:before,
.slick-dots li button:after{
    content:none;
}
.slick-dots li.slick-active button{
    background-color:#fff;
    box-shadow: 0px 0px 9px 3px #fff
}
.slick-dotted.slick-slider{
    margin-bottom:0px;
}
.back_slide{
    background-image:url(../img/back.png);
    background-position: center;
    background-repeat: no-repeat;
}
.slider_more,
.video_play{
    float: right;
    color: #fff;
    display:block;
    font-size:12px;
    font-family: "OpenSansBold";
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
}
.slider_more:after,
.video_play:after{
    content:"";
    position:absolute;
    top:50%;
    right:100%;
    margin-right:60px;
    width:500px;
    height:1px;
    background: #e2e2e2;
    background: -moz-linear-gradient(left, transparent 0%, #fff 100%);
    background: -webkit-linear-gradient(left, transparent 0%, #fff 100%);
    background: -o-linear-gradient(left, transparent 0%, #fff 100%);
    background: -ms-linear-gradient(left, transparent 0%, #fff 100%);
    background: linear-gradient(left, transparent 0%, #fff 100%);
    z-index:12;
}
.video_play i {
    text-shadow: 0px 0px 9px #fff;
    margin-right:22px;
}
.block_slider{
    position: relative;
}
.slider_more{
    position: absolute;
    bottom: 187px;
    right:0px;
}
.slick-active{
    z-index: 9;
}
html,body
{
    background-image: url("../img/page_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.vacanciPage
{
    overflow: hidden;
}
.vacanciPage .row .portlets
{
    padding:0px;
}
.head_title_vacanci
{
    font-size: 60px;
    font-family: "ComfortaaBold";
    color: #eb1c23;
    margin-top: 50px;
    padding: 0px 0px;
    margin-bottom: 50px;
}
.vacancies_link
{
    list-style: none;
    font-family: "ComfortaaBold";
    padding: 0px 0px 0px 100px;
    visibility: hidden;
}
.vacancies_link li {
    line-height: 60px;
    transition: all 0.3s;
    padding: 0px 15px;
    position: relative;

}
.vacancies_link a
{
    color: #000;
    transition: all 0.3s;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.vacancies_link li:hover
{
    background: #fff;
    box-shadow: -5px 0px 35px -15px #000;
}
.vacancies_link li.active_vac
{
    color: #eb1c23;
    text-decoration: none;
}
.vacancies_link li.active_vac a.vacanciLink
{
    color: #eb1c23;
    text-decoration: none;
}
.vacancies_link li:hover a.vacanciLink
{
    color: #eb1c23;
    text-decoration: none;
}
.viewMoreVacanci {
    position: absolute;
    box-shadow: 5px 0px 35px -15px #000;
    width: 100%;
    left: 100%;
    top: 0;
    text-align: right;
    background: #eb1c23;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
    opacity: 0;
    height: 100%;
}
.viewMoreVacanci a
{
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "OpenSansBold";
    padding-right: 15px;
}
.viewMoreVacanci a i
{
    margin-right: 5px;
}
.viewMoreVacanci a:hover i
{
    text-shadow: rgba(255, 255, 255, 1) 0px 0px 10px;
}
.vacancies_link li:hover .viewMoreVacanci
{
    display: block;
    opacity: 1;
}
.requirements_title
{
    font-size: 18px;
    font-family: "ComfortaaBold";
    padding: 0px;
}
.requirements_title > div   {
    border-bottom: 2px solid #fff;
    width: 45px;
    margin: 15px 0px;
    margin-left: 0px;
}
.requirements_text *
{
    color: #fff!important;
    font-family: "OpenSansRegular"!important;
    margin-bottom: 15px!important;
}
.requirements_text ul
{
    list-style: none;
}
.container_info
{
    height:100%;
    background: #eb1c23;
    top: 0px;
    right: 0;
    -webkit-transition: right 1000ms,padding 1000ms;
    -moz-transition: right 1000ms,padding 1000ms;
    -o-transition: right 1000ms,padding 1000ms;
    transition: right 1000ms,padding 1000ms;
    position: absolute;
    min-height: 0px!important;
	z-index:102;
	visibility:hidden;
}
.link_close
{
}
.link_close span, .link_close a
{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.cont_open
{
    right: 0;
    box-shadow: 5px 0px 45px -4px rgba(0,0,0,.5);
    padding-top: 125px !important;
    text-align: center;
	z-index:103;
}

.active_cont .requirements
{
    opacity: 1;
	}
	
.active_cont .requirements > *{
    transform: translateY(0px);
}
.active_cont .send_resume
{
    opacity: 1;
    transform: translateY(0px);
}
.active_cont
{
    z-index: 111;
    visibility: visible;

}
.resume_form_block
{
    display: inline-block;
    width: 380px;
    margin-bottom: 30px;
}
.active_cont .resume_form
{
    opacity: 1;
    transform: translateY(0px);
}
.resume_form {
    height: 0px;
    overflow: hidden;
    width: 100%;
    background: #fff;
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
    padding: 0px 20px;
    text-align: left;
    transform: translateY(60px);
    opacity: 0;
}
.resume_form label
{
    margin-top: 5px;
    width: 100%;
    display: inline-block;
    font-family: "OpenSansRegular";
}
.resume_form:first-child label
{
    margin-top: 19px;
}
.resume_form input[type="text"],.resume_form textarea
{
    width: 100%;
    line-height: 25px;
    border: 0px;
    border-bottom: 1px solid #ebebeb;
    transition: all 0.3s;
    padding: 0px 5px;
    resize: none;
}
.resume_form input[type="text"]:focus, .resume_form textarea:focus {
    border-bottom: 1px solid #eb1c23;
}
.resume_form input.invalidField
{
    background: #000;
    color: #fff;
}
.file_upload.invalidField
{
    background: #000;
    color: #fff;
}
.file_upload.invalidField mark
{
    color: #fff;
}
.file_upload.invalidField i
{
    color: #fff;
}
.resume_form.form_open
{
    height: 388px;
}
.resume_form.form_open + .send_resume
{
    background: white;
    color: #b6b6b6;
}
.resume_form.form_open + .send_resume:hover
{
    background: white;
    color: #eb1c23;
}
.resume_form.form_open + .send_resume:hover i
{
    text-shadow: rgb(235, 28, 35) 0px 0px 10px;
}
.resume_form input::-webkit-input-placeholder {color:#dcdcdc;font-family: "OpenSansRegular";}
.resume_form input::-moz-placeholder          {color:#dcdcdc;font-family: "OpenSansRegular";}/* Firefox 19+ */
.resume_form input:-moz-placeholder           {color:#dcdcdc;font-family: "OpenSansRegular";}/* Firefox 18- */
.resume_form input:-ms-input-placeholder      {color:#dcdcdc;font-family: "OpenSansRegular";}
.resume_form textarea::-webkit-input-placeholder {color:#dcdcdc;font-family: "OpenSansRegular";}
.resume_form textarea::-moz-placeholder          {color:#dcdcdc;font-family: "OpenSansRegular";}/* Firefox 19+ */
.resume_form textarea:-moz-placeholder           {color:#dcdcdc;font-family: "OpenSansRegular";}/* Firefox 18- */
.resume_form textarea:-ms-input-placeholder      {color:#dcdcdc;font-family: "OpenSansRegular";}

/*File upload*/
.file_upload{
    display: block;
    position: relative;
    overflow: hidden;
    font-size: 1em;              /* example */
    height: 2em;                 /* example */
    line-height: 2em;             /* the same as height */
    height: 50px;
    transition: all 0.3s;
}
.file_upload span{
    font-size: 10px;
    position: absolute;
    top: 15px;
    left: 20px;
    transition: all 0.3s;
}
.file_upload .button, .file_upload > mark{
    cursor: pointer              /* example */
}
.file_upload .button, .file_upload i{
    color: #eb1c23;
    margin-right: 5px;

}
.file_upload .button{
    float: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 8em;                  /* example */
    height: 100%;
    text-align: center           /* example */
}
.file_upload > mark{
    background: transparent;     /* example */
    padding: 0px;            /* example */
    transition: all 0.3s;
    margin-left: 5px;
}
@media only screen and ( max-width: 500px ){  /* example */

    .file_upload .button{
        width: 100%
    }
}
.file_upload input[type=file]{
    position: absolute;
    top: 0;
    opacity: 0
}

/* Making it beautiful */

.file_upload .button{
    background: #7300df;
    transition: background 0.2s;
    border: 1px solid rgba(0,0,0,0.1);
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    text-shadow: #6200bd 0 -1px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
.file_upload:hover .button{
    background: #6200bd;
    text-shadow: #5d00b3 0 -1px 0
}
.file_upload:active .button{
    background: #5d00b3;
    box-shadow: 0 0 3px rgba(0,0,0,0.3) inset
}
/*------*/
.send_resume
{
    color: #fff;
    text-transform: uppercase;
    font-family: "OpenSansBold";
    font-size: 12px;
    display: inline-block;
    line-height: 65px;
    margin: 0 auto;
    letter-spacing: 2px;
    opacity: 0;
    transform: translateY(80px);
    transition: all 600ms linear;
    width: 100%;
}
.requirements
{
    text-align: left;
    color: #fff;
    opacity: 0;
    transition: all 1.5s;
    border-bottom: 1px solid rgba(164,20,24,0.5);
    overflow: hidden;
	padding-bottom:40px;
    margin-bottom: 30px;
	overflow:hidden;
}
.requirements > *{
    transform: translateY(100px);
    transition: all 1.5s;
}
.send_resume i
{
	text-shadow: 0px 0px 9px #fff;
    margin-right: 5px;
    transition: all 0.3s;
}
.send_resume:hover,.send_resume:active,.send_resume:focus
{
    color: #fff;
    text-decoration: none;
}
.send_resume:hover i
{
    0px 0px 10px rgba(255, 255, 255, 1);
    transform: translateY(-4px);
}
.about-content .header
{
    margin-top: 230px;
    overflow: hidden;
	margin-bottom:75px;
}
.about_head
{
    margin-top: 15px;
}
.about_head_text2
{
    display: inline-block;
    float: right;
}
.about_head_text3
{
    display: inline-block;
    float: left;
}
.about_head_text4
{
    display: inline-block;
    float: right;
}
.about_head_title {
    color: #eb1c23;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 18px;
}
.head_title {
    font-size: 36px;
    font-family: "ComfortaaBold";
    color: #000;
    display: inline-block;
}
.rewards_block .head_title {
    margin-bottom: 80px;
}
.about_info_block
{
    margin-top: 65px;
	padding-left:100px;
	padding-right:100px;
	overflow:hidden;
}
.services_block {
    font-size: 36px;
    font-family: "ComfortaaBold";
    color: #000;
    margin-top: 230px;
    padding: 0px 100px;
    text-align: center;
}
.services_block > div:first-child{
	margin-bottom:20px;
}
.about_info_block .si_number {
    font-size: 24px;
    color: #eb1c23;
    font-family: "ComfortaaBold";
}
.about_info_block .si_title {
    font-size: 12px;
    color: #000;
    font-family: "OpenSansBold";
}
.service_links span
{
    font-family: "ComfortaaBold";
    font-size: 14px;
    color: #000;
    display: inline-block;
    text-align: center;
}
.service_links > div {
    margin:  5px 0px;
	overflow:hidden;
    display: flex;
}
.service_links > div > span {
    width: 49%;
    text-transform: uppercase;
    min-height: 45px;
    padding: 0px 3px;
    vertical-align: middle;
    margin: 0 auto;
    float: none;
}
.service_links > div > span b {
    color: #eb1c23; /* Красный цвет текста */
    font-size: 19px;
	margin-right:1px;
	margin-left:1px;
}
.rewards_block .reward_img:nth-child(3)
{
    top: -40px;
    left: 245px;
    z-index: 10;
}
.rewards_block
{
    margin-top: 140px;
}
.rewards_block .reward_img:nth-child(4)
{
    top: -40px;
    left: 450px;
    z-index: 10;
}
.rewards_block .reward_img:nth-child(5)
{
    top: -30px;
    left: 530px;
    z-index: 10;
}
.rewards_block .reward_img:nth-child(6)
{
    top: -40px;
    left: 713px;
    z-index: 10;
}
.reward_img span
{
    position: absolute;
    top:43%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    font-size: 18px;
    color:#040404;
    transition: all 0.4s;
    font-family: "ComfortaaBold";
    padding: 0px 10px;
}
.reward_img span.left_text
{
    left: 100%;
    text-align: left;
}
.reward_img span.right_text
{
    right: 100%;
    text-align: right;
}
.reward_img
{
    background: transparent;
    width: 175px;
    height: 175px;
    position: relative;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0,0.3) 0px 0px 20px;
    transition: box-shadow 0.4s;
}
.reward_img:hover
{
    box-shadow: rgba(235, 28, 35,0.3) 0px 0px 20px;
}
.reward_img a:hover span
{
    color: #EB1C23;
}

.line_div
{
    background: #eee;
    position: absolute;
}
.reward_img img
{
    width: 100%;
    height: 100%;
}
.rewards_block
{
    position: relative;
    overflow: hidden;
    padding-bottom: 200px;
}
.hvr-icon-rotate i
{
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-icon-rotate:hover i
{
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}
.nano > .nano-pane {
    background: rgba(255,255,255,1);
    position: absolute;
    width: 4px;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden\9;
    opacity: .01;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.nano {
    height: 100%;
    overflow: hidden;
}
.nano > .nano-content {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px 35px;
    margin-top: 160px;
}
.nano > .nano-pane {
    background: rgba(255,255,255,1);
    position: absolute;
    width: 4px;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden\9;
    opacity: .01;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.nano > .nano-pane > .nano-slider {
    background: rgb(0, 0, 0);
    position: relative;
    margin: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
    visibility: visible\9;
    opacity: 0.99;
}
.membership_block {
    margin: 25px 0px;
}
.membership_item div.membership_text{
    font-size: 14px;
    color: #000;
    line-height: 25px;
    margin-top: 30px;
    font-family: "OpenSansRegular";
    width: 200px;
    display: inline-block;
}
.membership_item{
	display:block;
}
.membership_item:hover,
.membership_item:active,
.membership_item:focus{
	text-decoration:none;
	color:transparent;
}
.membership_item:hover div.membership_text{
	color:#EB1C23;
}
.clients_block > .wow
{
    margin-bottom: 15px;
}
.membership_item .membership_img{
    width: 175px;
    height: 125px;
    background: #fff;
    box-shadow: 0px 5px 27px 0px rgba( 0, 0, 0,0.1);
    display: inline-block;
    line-height: 125px;
}
.membership_item .membership_img img
{
    max-width: 100%;
    max-height: 100%;
}
.clients_block
{
}
.slider_clients_static {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 1%;
    justify-content: center;
}
.slider_clients_static > div {
    width: 19%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* gap: 10px; */
}
.slider_clients_static .img-responsive {
    margin: 0 auto;
    max-width: 65%;
    max-height: 70px;
}
.slider_clients:before,.slider_clients:after
{
    content: '';
    height: 100%;
    top: 0px;
    z-index: 1;
    width: 90px;
}
.slider_clients
{
    box-shadow: 0px 5px 27px 0px rgba( 0, 0, 0,0.1);
}
.slider_clients:after
{
    position: absolute;
    right: 0px;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(45%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.slider_clients:before
{
    position: absolute;
    left: 0px;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(25%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.close_block
{
    position: absolute;
    top: 25px;
    left: 35px;
    padding: 2vh 1.6vw;
}
.close_block a
{
    color: #fff;
    cursor: pointer;
    transition: all 0.3s;
    padding-left: 5px;
}
.close_block a:hover
{
    color: #000;
    text-decoration: none;
}
.close_modal_slick:before, .close_modal_slick:after {
    content: "\f00d";
    position: absolute;
    left: 0px;
    padding: 0px 0;
    font-family: FontAwesome;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.close_modal_slick:hover:after, .close_modal_slick:focus:after, .close_modal_slick:active:after {
    -webkit-animation-name: rotateIn;
    animation-name: rotateIn;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
.close_modal_slick:hover:before, .close_modal_slick:focus:before, .close_modal_slick:active:before {
    -webkit-animation-name: rotateIn;
    animation-name: rotateIn;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
.close_modal_slick:after {
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.close_modal_slick:before {
    opacity: 1;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.close-contact-form:hover{
    -webkit-animation-name: rotateIn;
    animation-name: rotateIn;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.close_block a i
{
    margin-right: 10px;
}

.language_block > a span:first-letter {
    text-transform: uppercase;
}
.language_block {
    display: block;
    position: absolute;
    top: 25px;
    right: 30px;
}
.language_block > a {
    display: block;
    padding: 2.2vh 1.6vw;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    transition: all 0.3s;
}
.language_block > a:hover{
    color: #000;
}
ul.listError {
    font-size: 14px;
    text-align: left;
    line-height: 30px;
}

@media(max-width:1900px) and (min-width:1200px){

}
@media(max-width:1600px){

}
@media(max-width:1280px){
    .reward_img {
        background: transparent;
        width: 125px;
        height: 125px;
        position: relative;
        border-radius: 50%;
        box-shadow: rgba(0, 0, 0,0.3) 0px 0px 20px;
        transition: box-shadow 0.4s;
    }
    .rewards_block .reward_img:nth-child(3)
    {
        top: -40px;
        left: 245px;
        z-index: 10;
    }
    .rewards_block
    {
        margin-top: 140px;
    }
    .rewards_block .reward_img:nth-child(4)
    {
        top: -40px;
        left: 350px;
        z-index: 10;
    }
    .rewards_block .reward_img:nth-child(5)
    {
        top: -40px;
        left: 440px;
        z-index: 10;
    }
    .rewards_block .reward_img:nth-child(6)
    {
        top: -40px;
        left: 620px;
        z-index: 10;
    }
}
@media(max-width:1024px){
    .about-content {
        padding: 0px 100px;
    }
    .page-content {
        width: 100%;
        display: table-cell;
        vertical-align: middle;
        padding-left: 10px;
        padding-right: 10px;
    }
    .about_head_text1 {
        width: 100%;
    }
    .about_head_text2 {
        width: 100%;
    }
    .about_head_text2 {
        display: inline-block;
        float: left;
    }
    .services_block {
        font-size: 36px;
        font-family: "ComfortaaBold";
        color: #000;
        margin-top: 150px;
        padding: 0px 100px;
        text-align: center;
    }
    .head_title_vacanci {
        font-size: 53px;
        font-family: "ComfortaaBold";
        color: #eb1c23;
        margin-top: 50px;
        padding: 0px 0px;
        margin-bottom: 50px;
    }
    .reward_img {
        background: transparent;
        width: 125px;
        height: 125px;
        position: relative;
        border-radius: 50%;
        box-shadow: rgba(0, 0, 0,0.3) 0px 0px 20px;
        transition: box-shadow 0.4s;
        margin: 40px auto;
    }
    .rewards_block .reward_img:nth-child(3)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .rewards_block
    {
        margin-top: 140px;
        text-align: center;
    }
    .rewards_block .reward_img:nth-child(4)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .rewards_block .reward_img:nth-child(5)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .rewards_block .reward_img:nth-child(6)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .reward_img span {
        position: absolute;
        top: 43%;
        display: inline-block;
        white-space: normal;
        overflow: hidden;
        font-size: 14px;
        color: #040404;
        width: 250px;
        transition: all 0.4s;
        font-family: "ComfortaaBold";
        padding: 0px 10px;
    }
    .services_block {
        font-size: 36px;
        font-family: "ComfortaaBold";
        color: #000;
        margin-top: 120px;
        padding: 0px 100px;
        text-align: center;
    }
}
@media(max-width:800px){
    .active_cont
    {
        z-index: 101;
    }
    .container_info
    {
        height:100%;
        background: #eb1c23;
        top: 0px;
        right: 0;
    -webkit-transition: right 1000ms,padding 1000ms;
    -moz-transition: right 1000ms,padding 1000ms;
    -o-transition: right 1000ms,padding 1000ms;
    transition: right 1000ms,padding 1000ms;
        position: relative;
    }
    .cont_open
    {
        right: 0;
        box-shadow: 5px 0px 45px -4px #000;
        padding-top: 125px !important;
        text-align: center;
        position: ABSOLUTE;
        TOP: 0;
    }
    .vacanci-content .page-content > .row{
    }
    .page-content {
        padding-left: 20px;
        padding-right: 20px;
        overflow: hidden;
    }
    .head_title_vacanci {
        font-size: 53px;
        font-family: "ComfortaaBold";
        color: #eb1c23;
        margin-top: 50px;
        padding: 0px 0px;
        margin-bottom: 50px;
        text-align: center;
    }
    .vacancies_link a
    {
        color: #000;
        transition: all 0.3s;
        font-size: 18px;
        display: inline-block;
        width: 100%;
        height: 100%;
        text-align: center;
    }
    .viewMoreVacanci{
        display: none;
    }
    .vacancies_link li:hover .viewMoreVacanci {
        display: none;
        opacity: 1;
    }

    .container_info {
        width: 100%;
    }
    .vacancies_link {
        list-style: none;
        font-family: "ComfortaaBold";
        padding: 0;
        text-align: left;
    }
    .vacancies_link li:hover {
        background: #fff;
        box-shadow: 0px 0px 35px -15px #000;
    }
    .about_head_text2 {
        display: inline-block;
        float: left;
    }
    .reward_img {
        background: transparent;
        width: 125px;
        height: 125px;
        position: relative;
        border-radius: 50%;
        box-shadow: rgba(0, 0, 0,0.3) 0px 0px 20px;
        transition: box-shadow 0.4s;
        margin: 40px auto;
    }
    .rewards_block .reward_img:nth-child(3)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .rewards_block
    {
        margin-top: 140px;
        text-align: center;
    }
    .rewards_block .reward_img:nth-child(4)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .rewards_block .reward_img:nth-child(5)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .rewards_block .reward_img:nth-child(6)
    {
        top: 0px;
        left: 0px;
        z-index: 10;
    }
    .reward_img span {
        position: absolute;
        top: 43%;
        display: inline-block;
        white-space: normal;
        width: 250px;
        overflow: hidden;
        font-size: 14px;
        color: #040404;
        transition: all 0.4s;
        font-family: "ComfortaaBold";
        padding: 0px 10px;
    }
    .container
    {
        padding: 0px 15px!important;
    }
    .about-content {
        padding: 0px;
    }
    .navbar-nav {
        margin: 0!important;
    }
}
@media(max-width:800px) and (min-width:641px){

}
@media(max-width:800px){
    .nano > .nano-content {
        margin-top: 90px;
    }
    .about-content .header {
        margin-top: 100px;
        text-align: center;
        overflow: hidden;
    }

    .about_head {
        margin-top: 15px;
        text-align: left;
    }
    .membership_item {
        display: inline-block;
        float: none;
        width: 47%;
        margin-bottom: 30px;
    }
    .membership_block{
        text-align: center;
    }
}
@media(max-width:640px){
    .nano > .nano-content {
        margin-top: 90px;
    }
    .reward_img span {
        position: absolute;
        top: 43%;
        display: inline-block;
        white-space: normal;
        width: 250px;
        overflow: hidden;
        font-size: 14px;
        color: #040404;
        transition: all 0.4s;
        font-family: "ComfortaaBold";
        padding: 0px 10px;
        left: 100%!important;
        text-align: left!important;
    }
    .reward_img {
        background: transparent;
        width: 125px;
        height: 125px;
        position: relative;
        border-radius: 50%;
        box-shadow: rgba(0, 0, 0,0.3) 0px 0px 20px;
        transition: box-shadow 0.4s;
        margin: 40px 0;
        margin-left: 20px;
    }
    .rewards_block
    {
        margin-top: 70px;
        text-align: center;
    }
    .membership_item {
        display: inline-block;
        float: none;
        width: 47%;
    }
    .membership_block{
        text-align: center;
    }
    .about-content .header
    {
        margin-top: 160px;
        overflow: hidden;
    }
}
@media(max-width:500px){
    .service_links > div {
        flex-direction: column;
    }
    .service_links > div > span {
        width: 98%;
        text-transform: uppercase;
        min-height: 45px;
        padding: 0px 3px;
        vertical-align: middle;
        margin: 0 auto;
        float: none;
    }
    .nano > .nano-content {
        margin-top: 90px;
    }
    .head_title {
        font-size: 25px;
        font-family: "ComfortaaBold";
        color: #000;
        display: inline-block;
    }
    .services_block {
        font-size: 25px;
        font-family: "ComfortaaBold";
        color: #000;
        margin-top: 70px;
        padding: 0px 100px;
        text-align: center;
    }
    .service_links > div > a {
        width: 100%;
        text-transform: uppercase;
        height: 55px;
        padding: 15px 3px;
        vertical-align: middle;
    }
    .reward_img {
        background: transparent;
        width: 175px;
        height: 175px;
        position: relative;
        border-radius: 50%;
        box-shadow: rgba(0, 0, 0,0.3) 0px 0px 20px;
        transition: box-shadow 0.4s;
        margin: 70px auto;
    }
    .reward_img span {
        position: absolute;
        top: -30%;
        display: inline-block;
        white-space: normal;
        width: 350px;
        overflow: hidden;
        font-size: 14px;
        color: #040404;
        transition: all 0.4s;
        font-family: "ComfortaaBold";
        padding: 0px 10px;
        left: -50%!important;
        text-align: center!important;
    }
    .membership_item {
        display: inline-block;
        float: none;
        width: 100%;
        margin-bottom: 40px;
    }
    .slider_clients:before, .slider_clients:after {
        content: '';
        height: 100%;
        top: 0px;
        z-index: 1;
        width: 49px;
    }
    .vacancies_link a {
        color: #000;
        transition: all 0.3s;
        font-size: 14px;
    }
    .head_title_vacanci {
        font-size: 30px;
        font-family: "ComfortaaBold";
        color: #eb1c23;
        margin-top: 50px;
        padding: 0px 0px;
        margin-bottom: 50px;
    }
    .resume_form_block {
        display: inline-block;
        width: 100%;
        margin-bottom: 30px;
    }
}
@media(max-height:420px){

    .nano > .nano-content {
        margin-top: 90px;
    }
}
@media (max-width: 320px) {
    .vacancies_link li {
        line-height: 40px;
        transition: all 0.3s;
        padding: 0px 15px;
        position: relative;
    }
    .vacancies_link a {
        color: #000;
        transition: all 0.3s;
        font-size: 12px;
    }
}
@media (max-width: 420px) and (max-height:320px){
    .vacancies_link li {
        line-height: 30px;
        transition: all 0.3s;
        padding: 0px 15px;
        position: relative;
    }
    .vacancies_link a {
        color: #000;
        transition: all 0.3s;
        font-size: 11px;
    }
    .head_title_vacanci {
        font-size: 36px;
        font-family: "ComfortaaBold";
        color: #eb1c23;
        margin-top: 50px;
        padding: 0px 0px;
        margin-bottom: 15px;
        text-align: center;
    }
    .requirements_title > div {
        border-bottom: 2px solid #000;
        width: 45px;
        margin: 10px 0px;
        margin-left: 0px;
    }
    .requirements_title {
        font-size: 14px;
        font-family: "ComfortaaBold";
        padding: 0px;
    }
    .requirements_text * {
        color: #fff!important;
        font-family: "OpenSansRegular"!important;
        margin-bottom: 10px!important;
    }
    .requirements_text {
        font-size: 13px;
    }
}
@media (max-width: 568px) and (max-height:320px){
    .vacancies_link li {
        line-height: 30px;
        transition: all 0.3s;
        padding: 0px 15px;
        position: relative;
    }
    .vacancies_link a {
        color: #000;
        transition: all 0.3s;
        font-size: 11px;
    }
    .head_title_vacanci {
        font-size: 36px;
        font-family: "ComfortaaBold";
        color: #eb1c23;
        margin-top: 50px;
        padding: 0px 0px;
        margin-bottom: 15px;
        text-align: center;
    }
    .requirements_title > div {
        border-bottom: 2px solid #000;
        width: 45px;
        margin: 10px 0px;
        margin-left: 0px;
    }
    .requirements_title {
        font-size: 14px;
        font-family: "ComfortaaBold";
        padding: 0px;
    }
    .requirements_text * {
        color: #fff!important;
        font-family: "OpenSansRegular"!important;
        margin-bottom: 10px!important;
    }
    .requirements_text {
        font-size: 13px;
    }
}
@media (max-width: 640px) and (max-height:320px){
    .vacancies_link li {
        line-height: 30px;
        transition: all 0.3s;
        padding: 0px 15px;
        position: relative;
    }
    .vacancies_link a {
        color: #000;
        transition: all 0.3s;
        font-size: 11px;
    }
    .head_title_vacanci {
        font-size: 36px;
        font-family: "ComfortaaBold";
        color: #eb1c23;
        margin-top: 50px;
        padding: 0px 0px;
        margin-bottom: 15px;
        text-align: center;
    }
    .requirements_title > div {
        border-bottom: 2px solid #000;
        width: 45px;
        margin: 10px 0px;
        margin-left: 0px;
    }
    .requirements_title {
        font-size: 14px;
        font-family: "ComfortaaBold";
        padding: 0px;
    }
    .requirements_text * {
        color: #fff!important;
        font-family: "OpenSansRegular"!important;
        margin-bottom: 10px!important;
    }
    .requirements_text {
        font-size: 13px;
    }
}
@media(min-width:769px){
    .language_block .hvr-overline-from-left:before {
        background: #000;
        height: 2px;
        top:-9px;
    }
    .language_block span{
        overflow: inherit;
        position: relative;
    }
}
@media (max-width: 1600px)
{
    header {
        top: 20px;
    }
}
@media(max-width:1100px) and (min-width:961px){
	.head_title{
		font-size:30px;
	}
	.services_block > div:last-child{
		width: 80%;
		margin-left: 10%;
	}
}
.notifyjs-wrapper {
    z-index: 1000000!important;
    position: absolute;
    display: inline-block;
    height: 0;
    width: 0;
}
header .prezent {
    position: relative;
    left: 40%
}
.header_mobile_menu .prezent a,
header .prezent a {
    text-transform: uppercase;
    padding: 10px 21px !important;
    font-size: 12px !important;
    position: relative;
    padding-left: 50px !important
}
.header_mobile_menu .prezent a:before,
header .prezent a:before {
    content: "\e094";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    text-shadow: 0px 0px 9px #fff;
    margin-right: 18px
}
.header_mobile_menu .prezent a:hover:before,
header .prezent a:hover:before {
    -webkit-transform: translateY(4px);
    transform: translateY(4px)
}
.header_mobile_menu .prezent a {
    font-family: "OpenSansBold"
}